PRODUCT STUDIO
商品画像1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DGS-1100-26MPV2/B Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
ARP制御
はい
DHCP機能
IGMPを検索
IPv4 CoA送信エントリ
1
IPv6 CoA送信エントリ
1
Wi-Fi規格
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
イーサーネットパワーPoE入力の数
24
イーサーネットプラスのPoE電力入力の数
24
イーサーネット経由の電力 Poe サポート
オートMDI/MDI-X
はい
サービス品質 QoS サポート
ルーティング/スイッチング容量
52 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
GTIN EAN UPC
0790069453342,
AC入力周波数
AC入力電圧
IPv4およびIPv6の機能
IPv4 FIB
MACアドレスフィルタリング
MIBサポート
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
VLANサポート
はい
アキス制御サポート
アドレステーブルサイズ
イーサーネットエンクロージャの総電力
370 W
ウェブベースの管理
オートMDI MDI-X
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キータイプ
コンタクト層
コンボSFPポート数
2
システムに追加された日付
2020-08-29
ジャンボフレームサポート
スタティックポートセキュリティ
はい
ストレージ温度範囲 セルシウス
セキュリティアルゴリズムサポート済み
SSL/TLS
ツリープロトコル期間
ハーフデュプレックス
はい
ファンレス
はい
フィルタリングされたマルチ出荷グループ数
1
フラッシュメモリ
フル両面印刷
ブランド
D-Link
ブランド
D-Link
ヘッドオブラインホールブロッキング
はい
マルチキャストサポート
はい
ルーティングトランジット容量
互換性のあるシステムHSコード
85176990
仮想LAN機能
Port-based VLAN, Voice VLAN
保護材
金属
出版フローコントロール
前進速度
38,69 Mpps
動作温度範囲
-10 - 50 °C
動作湿度範囲
0 - 95%
幅
接続クラスタリング
接続ゲートウェイミラーリング
最大消費電力
棚の設置
深さ
熱放散
287 BTU/s
生産日
自動ネゴシエーション
はい
製品カラー
製品コード
DGS-1100-26MPV2
製品名
DGS-1100-26MPV2/B
製品名
DGS-1100-26MPV2/B
販売された市場
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
速度制限
はい
重量
銅イーサーネットケーブリング技術
電源付属
はい
非動作湿度
騒音レベル
50,5 dB
高さ
®